@font-face {
    font-family: 'Font Awesome 5 Solid';
    src: url('GAB_MONOD/police/fa-solid-900.woff2') format('woff2'),
    url('GAB_MONOD/police/fa-solid-900.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Font Awesome 5 Regular';
    src: url('GAB_MONOD/police/fa-regular-400.woff2') format('woff2'),
    url('GAB_MONGABARIT/police/fa-regular-400.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Font Awesome 5 Brands';
    src: url('GAB_MONGABARIT/police/fa-brands-400.woff2') format('woff2'),
    url('GAB_MONGABARIT/police/fa-brands-400.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #ffffff;
    color: #000000;
    font-family: 'Arial', sans-serif;
    font-size: 16px;
    line-height: 24px;
}

acronym {
    font-style: normal;
    border-bottom: 1px dashed;
    cursor: help;
}

span[lang]:after {
    content: ' (' attr(lang) ')';
}

h2 {
    font-size: 30px;
    margin: 0 0 20px;
    text-transform: uppercase;
    line-height: normal;
}

h3 {
    font-size: 24px;
    margin: 0 0 20px;
    text-transform: uppercase;
    line-height: normal;
}

h4 {
    font-size: 20px;
    margin: 0 0 10px;
    text-transform: uppercase;
    line-height: normal;
}

h5 {
    margin: 0 0 10px;
    text-transform: uppercase;
    line-height: normal;
}

a {
    color: #203F5A;
    font-weight: 500;
    text-decoration: underline;
}

a:hover,
a:focus {
    color: #ff0000;
    text-decoration: none;
}

p {
    margin: 0 0 20px;
}

ul {
    overflow: hidden;
    margin: 0 0 20px;
    padding: 0;
}

ul li {
    background: url('GAB_MONOD/images/puce.png') no-repeat 0 10px transparent;
    padding: 0 0 0 20px;
}

ul li ul {
    margin: 10px 0;
}

ol {
    list-style-type: decimal !ie; /*IE 7- hack*/
    margin: 0 0 20px;
    padding: 0;
    counter-reset: li-counter;
    overflow: hidden;
}

ol > li {
    position: relative;
}

ol > li::before {
    content: counter(li-counter, decimal) '. ';
    counter-increment: li-counter;
}

ol > li li::before {
    content: counter(li-counter, lower-alpha) '. ';
}

ol ol {
    margin: 10px 0 10px 20px;
    overflow: hidden;
}

table.mceItemTable {
    background-color: #fff;
    border-collapse: collapse;
    margin: 0 0 20px;
    width: 100%;
    border: 1px solid #000;
}

table.mceItemTable thead td,
table.mceItemTable th {
    padding: 10px;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    border-bottom: 1px solid #000;
    background-color: #000;
}

table.mceItemTable td {
    font-size: 16px;
    border: 1px solid #000;
    padding: 10px;
}

.clear {
    clear: both;
}



.bleu {
    color: #004F9F;
}

.rouge {
    color: #E30614;
}


/* PICTO */
.lieu::before,
.site::before,
.email::before,
.date::before,
.telephone::before {
    font-family: 'Font Awesome 5 Solid', sans-serif;
    color: #575756;
    margin-right: 10px;
}

.lieu::before {
    content: '\f041';
}

.telephone::before {
    content: '\f098';
}

.site::before {
    content: '\f108';
}

.email::before {
    content: '\f0e0';
}

.date::before {
    content: '\f274';
}

/* BOUTON */

.btnBleu {
     padding: 1rem 1.5rem;
     box-sizing: border-box;
     background-color: #203F5A;
     color: #fff;
     border-radius: 5px;
     border: 2px solid #203F5A;
     margin: 10px 0;
     display: inline-block;
 }

.btnBleu:hover {
    color: #fff;
}

.btnNoir {
    padding: 1rem 1.5rem;
    box-sizing: border-box;
    background-color: #1D1C1B;
    color: #fff;
    border-radius: 5px;
    border: 2px solid #1D1C1B;
    margin: 10px 0;
    display: inline-block;
}

.btnNoir:hover {
    color: #fff;
}

.btnBleuClair {
    padding: 1rem 1.5rem;
    box-sizing: border-box;
    background-color: #9DA1B1;
    color: #fff;
    border-radius: 5px;
    border: 2px solid #9DA1B1;
    margin: 10px 0;
    display: inline-block;
}

.btnBleuClair:hover {
    color: #fff;
}